map: Origin
gamemode: Dynamic
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobOne
roundId: 9837
endTick: 6468934
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 2.11:53:50.8843689
...
